{
    "data":{
        "domain":"//activity.m.duibadev.com.cn",
        "credits":"1.1万",
        "unitName":"万",
        "consumerCredits":10000,
        "userCredits":10000000,
        "loginJs":""
    },
    "success":true,
    "desc":""
}